function initMask(field) {
   const inputsPhone = field ?? document.querySelectorAll(".js-tel");
   const maskOptions = {
      mask: "+{7} (000) 000-00-00",
      lazy: false,
   };
   inputsPhone.forEach((input) => {
      const mask = IMask(input, maskOptions);

      // input.addEventListener("click", () => {
      // 	 if (input.value === "") {
      // 			input.value = "+7 ";
      // 	 }
      // });

      // input.addEventListener("blur", () => {
      // 	 if (input.value === "+7 " || input.value === "+7" || input.value === "" || input.value === "+7 (") {
      // 			input.value = "";
      // 	 }
      // });
   });
}

export { initMask };
